<form *ngIf="showAddTask" class="add-form" (ngSubmit)="onSubmit()">
  <div class="form-control">
    <label for="text">Task</label>
    <input [(ngModel)]="text" type="text" name="text" id="text" placeholder="Add Task"/>
  </div>

  <div class="form-control">
    <label for="timestamp">Timestamp</label>
    <input [(ngModel)]="timestamp" type="text" name="timestamp" id="timestamp" placeholder="Add Timestamp"/>
  </div>

  <div class="form-control form-control-check">
    <label for="reminder">Reminder</label>
    <input [(ngModel)]="reminder" type="checkbox" name="reminder" id="reminder"/>
  </div>

  <input type="submit" value="Save Task" class="btn btn-block" />
</form>

